Systemanforderungen 1.1

Im Vergleich zu anderer Software wird das Content Management System Ilch nicht auf Ihrem lokalen Computer installiert. Die Installation von Ilch erfolgt auf einem Webserver. Damit Ilch auf diesem Webserver läuft, muss dieser einige Standards unterstützen.

Webserver - Voraussetzungen

Das Betriebssystem Ihres Servers ist für Ilch nicht entscheidend. Sie können Ilch auf Servern mit Windows, Linux oder Mac Betriebssystemen installieren.

Entscheidend ist das der Server mit einem aktuellen Webserver ausgestattet ist. Ilch empfiehlt einen Apache Webserver, aber auch die Verwendung anderer Webserver wie z.B. dem Microsoft IIS ist möglich.


Software Mindestens Empfohlen mehr Information
PHP Unterstützung Ab Version 4 5.3 oder 5.4
Ab PHP 5.4 wird Ilch 1.1P vorrausgesetzt
php.net
MySQL Datenbank 5.0 aktuelle Version mysql.de
Speicher/Webspace 5 MB Speicher um Ilch installieren zu können. 100 MB und mehr um u.a. Bilder für Gallery oder Avatare und Downloads speichern zu können
Apache-Webserver - aktuelle Version Apache: apache.org
XAMPP: apachefriends.org
Wamp: wampserver.com
Windows-Webserver - aktuelle Version iis.net